@charset "utf-8";
.bannerWrapper{
	margin:0px auto;
	display:inline-block;
	
	}
#slider{
	width:100%;
	height:auto;
	margin:0px auto;	
	}
#slider img{
	width:100%!important;
	height:auto!important;
}
.nivoSlider {
	position:relative;
	overflow:hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px!important;
	left:0px;
	width:100%!important;
	height:auto!important;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:0;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:1;
}
.nivo-caption {
	position:absolute;
	left:0px;
	top:20px;
	color:#f48220;
	width:auto;
	z-index:8;
	font-family: 'robotoregular';
	font-size:65px;
	text-transform:uppercase;
	padding:10px 15px;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
	border:3px solid red;
	font-size:20px; 
	color:#FFF;
	position:absolute;
	top:30px;
	right:0px;
	font-family:"ItAintRocketScienceRegular";
}
.nivo-directionNav{ display:block!important; }
.nivo-directionNav a {
	position:absolute;
	bottom:14px;
	z-index:9;
	cursor:pointer;
	width:21px;
	height:18px;
	font-size:0px;
	
}
.nivo-prevNav {
	right:26px;
	background:url(../images/sprite.png) no-repeat 0px -93px;
}
.nivo-nextNav {
	right:10px;
	background:url(../images/sprite.png) no-repeat 0px -113px;
}
.nivo-controlNav{
	position:absolute;
	bottom:8px;
	right:0;
	z-index:999;
	z-index:2000!important;
	display:block;
	font-size:0px;
}
.nivo-controlNav a {
	position:relative;
	z-index:1;
	cursor:pointer;
	background:url(../images/radio-button_off.png) no-repeat 0px 0px;
	display:block;
	width:32px;
	height:32px;
	float:left;
}
.nivo-controlNav a.active, .nivo-control:hover {
	font-weight:bold;
	background:url(../images/radio-button_on.png) no-repeat 0px 0px;
	text-decoration:none;
	color:#fff;
}
.nivo-control{
	background:#ccc;
	padding:2px 5px;
	margin-right:5px;

}

